body{
padding:0px;
margin:0px;
background:#183F62;
}



a:hover{text-decoration:none;}

img { border:0px;}

.main_text, table, li, input, textarea
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:normal;
		color:#FFFFFF;
	}

span { color:#FFFFFF}
span a{ color:#FFFFFF}
span strong {
	color:#FF0
}
span strong a{ color:#FFFFFF; text-decoration:none}
span strong a:hover{ color:#FFFFFF; text-decoration:underline}

font strong a{ font-size:11px; color:#FFFFFF;}

.m_text { color:#B4BFC9}
.m2_text { color:#A7B6C4}
	
.c_text { font-size:11px; line-height:11px; color:#A1AFBB}
.c_text font{ font-size:11px; line-height:11px; color:#FFFFFF}
.c_text a{ font-size:11px; line-height:11px; color:#A1AFBB; text-decoration:none}
.c_text a:hover{ font-size:11px; line-height:11px; color:#A1AFBB; text-decoration:underline}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
		
	}

.form{height:24px; margin-top:0px;}
.form input	{width:180px; height:21px; border-color:#D4D0C8; background-color:#ffffff; padding-left:5px; color:#153755; margin-left:21px}

textarea{width:180px; height:135px; border-color:#D4D0C8; background-color:#ffffff; padding-left:5px;  overflow:hidden; color:#153755; margin-top:0px; margin-left:21px}

ul {margin:0; padding:0; list-style:none}
li  {background:url(images/a1.gif) no-repeat left center; margin: 0px 0px 0px 0px; padding:0px 0px 0px 11px; font-weight:bold}
li a  {font-family:Tahoma; font-size:11px; line-height:18px; color:#ffffff; text-decoration:none;}
li a:hover {text-decoration:underline;}.prices {
	color: #D2D9DF;
}
.stanzamain1 {
	color: #FF0;
}
.d3w {
	color: #FFF;
}
.stanzamain1text {
	color: #FFF;
	}
.pricehead {
	color: #FF0;
	font-weight: bold;
}
.sew {
	color: #FF0;
}
.sew {
	font-weight: bold;
}
saq {
	color: #496B8A;
}
.saw {
	color: #496B8A;
}
.e32 {
	font-size: 12px;
}


.breadcrumb{
	padding-top:10px;
	padding-left:10px;
}

.breadcrumb a:link, .breadcrumb a:active, .breadcrumb a:visited{ color:#E9F0F5; text-decoration:none; }
.breadcrumb a:hover{color:#6F0; text-decoration:underline; }